Lightroom: Edit in Photoshop warning message since update

  • 19
  • Problem
  • Updated 2 years ago
  • Solved
  • (Edited)

Since update of Lightroom to CC2015.10  and Camera Raw to 9.10 (within Photoshop CC2017.1), I am getting a warning message when using Ctrl+E to Edit in Photoshop.


The message states that camera raw 9.10 may be required, even though CC desktop app confirms camera raw is up to date and Photoshop "about plug ins" confirms that ACR 9.10.0.739 is installed.

Photo of David Richardson

David Richardson

  • 107 Posts
  • 36 Reply Likes

Posted 2 years ago

  • 19
Photo of Rikk Flohr

Rikk Flohr, Official Rep

  • 5007 Posts
  • 1023 Reply Likes
Official Response